import Footer from "@/components/main/Footer";
import Header from "@/components/main/Header";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <section className="pb-24">
      <Header />
      {children}
      <Footer />
    </section>
  );
}
